1 Reply Latest reply on May 4, 2012 3:09 AM by JoeBidgood

    ePO 4.5x upgrade path to 4.6.2

      We are running ePO 4.5.0.851 (4.5 patch 1) and want to upgrade to 4.6.2   The 4.6.2 download says it is for upgrades from 4.5 patch 3.  Does this mean we must patch out 4.5 up to or beyond 4.5 patch 3 before we upgrade to 4.6.2?

       

      Thanks,

      Richard